
/*文本框txt_header1_67控件样式*/
.txt_header1_67{background-color: transparent;position:absolute;width:153px;height:21px;border:0px;line-height:19px;color:;padding:0px; margin:0px;font-size:12px;}
/*文本框txt_header1_68控件样式*/
.txt_header1_68{background-color: transparent;position:absolute;width:17px;height:23px;border:0px;line-height:21px;color:;padding:0px; margin:0px;font-size:12px;}

/*---滑动门样式开始---*/
.header1_63_tab{}
/*滑动门标题区样式*/
.header1_63_captions{cursor:pointer;height:27px;}
/*滑动门标题1默认样式*/
.header1_63_0_caption_normal{cursor:pointer;float:left;text-align:center;position:relative;z-index:100;width:105px;height:25px;color:;font-size:16px;padding-top:2px;    
}
.header1_63_0_caption_normal span{cursor:pointer;padding:0px;line-heigt:16px;margin:0px;font-size:16px;}
.header1_63_0_caption_normal a:link {color:;font-size:16px;}
.header1_63_0_caption_normal a:visited {color:;font-size:16px;}
.header1_63_0_caption_normal a:hover {color:;font-size:16px;}
.header1_63_0_caption_normal a:active {color:;font-size:16px;}
/*滑动门标题1选中样式*/
.header1_63_0_caption_now{cursor:pointer;float:left;position:relative;z-index:100;text-align:center;width:105px;height:25px;color:#006900;font-size:16px;padding-top:2px;    
}
.header1_63_0_caption_now span{cursor:pointer;padding:0px;line-heigt:16px;margin:0px;font-size:16px;}
.header1_63_0_caption_now a:link{color:#006900;font-size:16px;}
.header1_63_0_caption_now a:visited{color:#006900;font-size:16px;}
.header1_63_0_caption_now a:hover{color:#006900;font-size:16px;}
.header1_63_0_caption_now a:active{color:#006900;font-size:16px;}
/*滑动门标题2默认样式*/
.header1_63_1_caption_normal{cursor:pointer;float:left;text-align:center;position:relative;z-index:100;width:105px;height:25px;color:;font-size:16px;padding-top:2px;    
}
.header1_63_1_caption_normal span{cursor:pointer;padding:0px;line-heigt:16px;margin:0px;font-size:16px;}
.header1_63_1_caption_normal a:link {color:;font-size:16px;}
.header1_63_1_caption_normal a:visited {color:;font-size:16px;}
.header1_63_1_caption_normal a:hover {color:;font-size:16px;}
.header1_63_1_caption_normal a:active {color:;font-size:16px;}
/*滑动门标题2选中样式*/
.header1_63_1_caption_now{cursor:pointer;float:left;position:relative;z-index:100;text-align:center;width:105px;height:25px;color:#006900;font-size:16px;padding-top:2px;    
}
.header1_63_1_caption_now span{cursor:pointer;padding:0px;line-heigt:16px;margin:0px;font-size:16px;}
.header1_63_1_caption_now a:link{color:#006900;font-size:16px;}
.header1_63_1_caption_now a:visited{color:#006900;font-size:16px;}
.header1_63_1_caption_now a:hover{color:#006900;font-size:16px;}
.header1_63_1_caption_now a:active{color:#006900;font-size:16px;}
/*滑动门标题3默认样式*/
.header1_63_2_caption_normal{cursor:pointer;float:left;text-align:center;position:relative;z-index:100;width:105px;height:25px;color:;font-size:16px;padding-top:2px;    
}
.header1_63_2_caption_normal span{cursor:pointer;padding:0px;line-heigt:16px;margin:0px;font-size:16px;}
.header1_63_2_caption_normal a:link {color:;font-size:16px;}
.header1_63_2_caption_normal a:visited {color:;font-size:16px;}
.header1_63_2_caption_normal a:hover {color:;font-size:16px;}
.header1_63_2_caption_normal a:active {color:;font-size:16px;}
/*滑动门标题3选中样式*/
.header1_63_2_caption_now{cursor:pointer;float:left;position:relative;z-index:100;text-align:center;width:105px;height:25px;color:#006900;font-size:16px;padding-top:2px;    
}
.header1_63_2_caption_now span{cursor:pointer;padding:0px;line-heigt:16px;margin:0px;font-size:16px;}
.header1_63_2_caption_now a:link{color:#006900;font-size:16px;}
.header1_63_2_caption_now a:visited{color:#006900;font-size:16px;}
.header1_63_2_caption_now a:hover{color:#006900;font-size:16px;}
.header1_63_2_caption_now a:active{color:#006900;font-size:16px;}
/*滑动门标题4默认样式*/
.header1_63_3_caption_normal{cursor:pointer;float:left;text-align:center;position:relative;z-index:100;width:105px;height:25px;color:;font-size:16px;padding-top:2px;    
}
.header1_63_3_caption_normal span{cursor:pointer;padding:0px;line-heigt:16px;margin:0px;font-size:16px;}
.header1_63_3_caption_normal a:link {color:;font-size:16px;}
.header1_63_3_caption_normal a:visited {color:;font-size:16px;}
.header1_63_3_caption_normal a:hover {color:;font-size:16px;}
.header1_63_3_caption_normal a:active {color:;font-size:16px;}
/*滑动门标题4选中样式*/
.header1_63_3_caption_now{cursor:pointer;float:left;position:relative;z-index:100;text-align:center;width:105px;height:25px;color:#006900;font-size:16px;padding-top:2px;    
}
.header1_63_3_caption_now span{cursor:pointer;padding:0px;line-heigt:16px;margin:0px;font-size:16px;}
.header1_63_3_caption_now a:link{color:#006900;font-size:16px;}
.header1_63_3_caption_now a:visited{color:#006900;font-size:16px;}
.header1_63_3_caption_now a:hover{color:#006900;font-size:16px;}
.header1_63_3_caption_now a:active{color:#006900;font-size:16px;}
/*滑动门标题5默认样式*/
.header1_63_4_caption_normal{cursor:pointer;float:left;text-align:center;position:relative;z-index:100;width:105px;height:25px;color:;font-size:16px;padding-top:2px;    
}
.header1_63_4_caption_normal span{cursor:pointer;padding:0px;line-heigt:16px;margin:0px;font-size:16px;}
.header1_63_4_caption_normal a:link {color:;font-size:16px;}
.header1_63_4_caption_normal a:visited {color:;font-size:16px;}
.header1_63_4_caption_normal a:hover {color:;font-size:16px;}
.header1_63_4_caption_normal a:active {color:;font-size:16px;}
/*滑动门标题5选中样式*/
.header1_63_4_caption_now{cursor:pointer;float:left;position:relative;z-index:100;text-align:center;width:105px;height:25px;color:#006900;font-size:16px;padding-top:2px;    
}
.header1_63_4_caption_now span{cursor:pointer;padding:0px;line-heigt:16px;margin:0px;font-size:16px;}
.header1_63_4_caption_now a:link{color:#006900;font-size:16px;}
.header1_63_4_caption_now a:visited{color:#006900;font-size:16px;}
.header1_63_4_caption_now a:hover{color:#006900;font-size:16px;}
.header1_63_4_caption_now a:active{color:#006900;font-size:16px;}
/*滑动门标题6默认样式*/
.header1_63_5_caption_normal{cursor:pointer;float:left;text-align:center;position:relative;z-index:100;width:105px;height:25px;color:;font-size:16px;padding-top:2px;    
}
.header1_63_5_caption_normal span{cursor:pointer;padding:0px;line-heigt:16px;margin:0px;font-size:16px;}
.header1_63_5_caption_normal a:link {color:;font-size:16px;}
.header1_63_5_caption_normal a:visited {color:;font-size:16px;}
.header1_63_5_caption_normal a:hover {color:;font-size:16px;}
.header1_63_5_caption_normal a:active {color:;font-size:16px;}
/*滑动门标题6选中样式*/
.header1_63_5_caption_now{cursor:pointer;float:left;position:relative;z-index:100;text-align:center;width:105px;height:25px;color:#006900;font-size:16px;padding-top:2px;    
}
.header1_63_5_caption_now span{cursor:pointer;padding:0px;line-heigt:16px;margin:0px;font-size:16px;}
.header1_63_5_caption_now a:link{color:#006900;font-size:16px;}
.header1_63_5_caption_now a:visited{color:#006900;font-size:16px;}
.header1_63_5_caption_now a:hover{color:#006900;font-size:16px;}
.header1_63_5_caption_now a:active{color:#006900;font-size:16px;}
/*滑动门标题7默认样式*/
.header1_63_6_caption_normal{cursor:pointer;float:left;text-align:center;position:relative;z-index:100;width:105px;height:25px;color:;font-size:16px;padding-top:2px;    
}
.header1_63_6_caption_normal span{cursor:pointer;padding:0px;line-heigt:16px;margin:0px;font-size:16px;}
.header1_63_6_caption_normal a:link {color:;font-size:16px;}
.header1_63_6_caption_normal a:visited {color:;font-size:16px;}
.header1_63_6_caption_normal a:hover {color:;font-size:16px;}
.header1_63_6_caption_normal a:active {color:;font-size:16px;}
/*滑动门标题7选中样式*/
.header1_63_6_caption_now{cursor:pointer;float:left;position:relative;z-index:100;text-align:center;width:105px;height:25px;color:#006900;font-size:16px;padding-top:2px;    
}
.header1_63_6_caption_now span{cursor:pointer;padding:0px;line-heigt:16px;margin:0px;font-size:16px;}
.header1_63_6_caption_now a:link{color:#006900;font-size:16px;}
.header1_63_6_caption_now a:visited{color:#006900;font-size:16px;}
.header1_63_6_caption_now a:hover{color:#006900;font-size:16px;}
.header1_63_6_caption_now a:active{color:#006900;font-size:16px;}
/*滑动门标题8默认样式*/
.header1_63_7_caption_normal{cursor:pointer;float:left;text-align:center;position:relative;z-index:100;width:105px;height:25px;color:;font-size:16px;padding-top:2px;    
}
.header1_63_7_caption_normal span{cursor:pointer;padding:0px;line-heigt:16px;margin:0px;font-size:16px;}
.header1_63_7_caption_normal a:link {color:;font-size:16px;}
.header1_63_7_caption_normal a:visited {color:;font-size:16px;}
.header1_63_7_caption_normal a:hover {color:;font-size:16px;}
.header1_63_7_caption_normal a:active {color:;font-size:16px;}
/*滑动门标题8选中样式*/
.header1_63_7_caption_now{cursor:pointer;float:left;position:relative;z-index:100;text-align:center;width:105px;height:25px;color:#006900;font-size:16px;padding-top:2px;    
}
.header1_63_7_caption_now span{cursor:pointer;padding:0px;line-heigt:16px;margin:0px;font-size:16px;}
.header1_63_7_caption_now a:link{color:#006900;font-size:16px;}
.header1_63_7_caption_now a:visited{color:#006900;font-size:16px;}
.header1_63_7_caption_now a:hover{color:#006900;font-size:16px;}
.header1_63_7_caption_now a:active{color:#006900;font-size:16px;}
/*滑动门标题9默认样式*/
.header1_63_8_caption_normal{cursor:pointer;float:left;text-align:center;position:relative;z-index:100;width:105px;height:25px;color:;font-size:16px;padding-top:2px;    
}
.header1_63_8_caption_normal span{cursor:pointer;padding:0px;line-heigt:16px;margin:0px;font-size:16px;}
.header1_63_8_caption_normal a:link {color:;font-size:16px;}
.header1_63_8_caption_normal a:visited {color:;font-size:16px;}
.header1_63_8_caption_normal a:hover {color:;font-size:16px;}
.header1_63_8_caption_normal a:active {color:;font-size:16px;}
/*滑动门标题9选中样式*/
.header1_63_8_caption_now{cursor:pointer;float:left;position:relative;z-index:100;text-align:center;width:105px;height:25px;color:#006900;font-size:16px;padding-top:2px;    
}
.header1_63_8_caption_now span{cursor:pointer;padding:0px;line-heigt:16px;margin:0px;font-size:16px;}
.header1_63_8_caption_now a:link{color:#006900;font-size:16px;}
.header1_63_8_caption_now a:visited{color:#006900;font-size:16px;}
.header1_63_8_caption_now a:hover{color:#006900;font-size:16px;}
.header1_63_8_caption_now a:active{color:#006900;font-size:16px;}
/*滑动门标题间隔样式*/
.header1_63_caption_space{width:1px;height:27px;float:left;background-color:#c0c0c0;font-size:0px;    
}
/*滑动门标题前导样式*/
.header1_63_caption_pre{width:1px;height:27px;float:left;overflow:hidden;}
/*滑动门标题右边区域样式*/
#header1_63_caption_last{width:auto;overflow:hidden;    
}
/*下拉菜单样式*/
#header1_63_caption_0_menu{font-weight:normal;margin-left:0px;margin-left:0px;margin-top:0px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;text-align:center;z-index:10000;position:absolute;top:27px;left:0px;width:95px;display:none;font-size:14px;color:#008000;background-color:#ffffff;border-color:#c0c0c0;border-style:solid;border-width:0px;}
/*下拉菜单项样式*/
.header1_63_caption_0_menu_item{padding-left:0px;text-align:center;float:left;width:95px;height:25px;line-height:25px;font-weight:bold;font-size:14px;color:#008000;}
.header1_63_caption_0_menu_item a:link{color:#008000;font-size:14px;}
.header1_63_caption_0_menu_item a:visited{color:#008000;font-size:14px;}
.header1_63_caption_0_menu_item a:hover{color:;font-size:14px;}
.header1_63_caption_0_menu_item a:active{color:#008000;font-size:14px;}
/*下拉菜单项空隔样式*/
.header1_63_caption_0_menu_space{height:0px;font-size:1px;}
/*下拉菜单样式*/
#header1_63_caption_1_menu{font-weight:normal;margin-left:0px;margin-left:0px;margin-top:0px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;text-align:center;z-index:10000;position:absolute;top:27px;left:0px;width:95px;display:none;font-size:14px;color:#008000;background-color:#ffffff;border-style:solid;border-width:0px;}
/*下拉菜单项样式*/
.header1_63_caption_1_menu_item{padding-left:0px;text-align:center;float:left;width:95px;height:25px;line-height:25px;font-weight:bold;font-size:14px;color:#008000;}
.header1_63_caption_1_menu_item a:link{color:#008000;font-size:14px;}
.header1_63_caption_1_menu_item a:visited{color:#008000;font-size:14px;}
.header1_63_caption_1_menu_item a:hover{color:;font-size:14px;}
.header1_63_caption_1_menu_item a:active{color:#008000;font-size:14px;}
/*下拉菜单项空隔样式*/
.header1_63_caption_1_menu_space{height:0px;font-size:1px;}
/*下拉菜单样式*/
#header1_63_caption_2_menu{font-weight:normal;margin-left:0px;margin-left:0px;margin-top:0px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;text-align:center;z-index:10000;position:absolute;top:27px;left:0px;width:95px;display:none;font-size:14px;color:#008000;background-color:#ffffff;border-style:solid;border-width:0px;}
/*下拉菜单项样式*/
.header1_63_caption_2_menu_item{padding-left:0px;text-align:center;float:left;width:95px;height:25px;line-height:25px;font-weight:bold;font-size:14px;color:#008000;}
.header1_63_caption_2_menu_item a:link{color:#008000;font-size:14px;}
.header1_63_caption_2_menu_item a:visited{color:#008000;font-size:14px;}
.header1_63_caption_2_menu_item a:hover{color:;font-size:14px;}
.header1_63_caption_2_menu_item a:active{color:#008000;font-size:14px;}
/*下拉菜单项空隔样式*/
.header1_63_caption_2_menu_space{height:0px;font-size:1px;}
/*下拉菜单样式*/
#header1_63_caption_3_menu{font-weight:normal;margin-left:0px;margin-left:0px;margin-top:0px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;text-align:center;z-index:10000;position:absolute;top:27px;left:0px;width:95px;display:none;font-size:14px;color:#008000;background-color:#ffffff;border-style:solid;border-width:0px;}
/*下拉菜单项样式*/
.header1_63_caption_3_menu_item{padding-left:0px;text-align:center;float:left;width:95px;height:25px;line-height:25px;font-weight:bold;font-size:14px;color:#008000;}
.header1_63_caption_3_menu_item a:link{color:#008000;font-size:14px;}
.header1_63_caption_3_menu_item a:visited{color:#008000;font-size:14px;}
.header1_63_caption_3_menu_item a:hover{color:;font-size:14px;}
.header1_63_caption_3_menu_item a:active{color:#008000;font-size:14px;}
/*下拉菜单项空隔样式*/
.header1_63_caption_3_menu_space{height:0px;font-size:1px;}
/*下拉菜单样式*/
#header1_63_caption_4_menu{font-weight:normal;margin-left:0px;margin-left:0px;margin-top:0px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;text-align:center;z-index:10000;position:absolute;top:27px;left:0px;width:95px;display:none;font-size:14px;color:#008000;background-color:#ffffff;border-style:solid;border-width:0px;}
/*下拉菜单项样式*/
.header1_63_caption_4_menu_item{padding-left:0px;text-align:center;float:left;width:95px;height:25px;line-height:25px;font-weight:bold;font-size:14px;color:#008000;}
.header1_63_caption_4_menu_item a:link{color:#008000;font-size:14px;}
.header1_63_caption_4_menu_item a:visited{color:#008000;font-size:14px;}
.header1_63_caption_4_menu_item a:hover{color:;font-size:14px;}
.header1_63_caption_4_menu_item a:active{color:#008000;font-size:14px;}
/*下拉菜单项空隔样式*/
.header1_63_caption_4_menu_space{height:0px;font-size:1px;}
/*下拉菜单样式*/
#header1_63_caption_5_menu{font-weight:normal;margin-left:0px;margin-left:0px;margin-top:0px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;text-align:center;z-index:10000;position:absolute;top:27px;left:0px;width:95px;display:none;font-size:14px;color:#008000;background-color:#ffffff;border-style:solid;border-width:0px;}
/*下拉菜单项样式*/
.header1_63_caption_5_menu_item{padding-left:0px;text-align:center;float:left;width:95px;height:25px;line-height:25px;font-weight:bold;font-size:14px;color:#008000;}
.header1_63_caption_5_menu_item a:link{color:#008000;font-size:14px;}
.header1_63_caption_5_menu_item a:visited{color:#008000;font-size:14px;}
.header1_63_caption_5_menu_item a:hover{color:;font-size:14px;}
.header1_63_caption_5_menu_item a:active{color:#008000;font-size:14px;}
/*下拉菜单项空隔样式*/
.header1_63_caption_5_menu_space{height:0px;font-size:1px;}
/*下拉菜单样式*/
#header1_63_caption_6_menu{font-weight:normal;margin-left:0px;margin-left:0px;margin-top:0px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;text-align:center;z-index:10000;position:absolute;top:27px;left:0px;width:95px;display:none;font-size:14px;color:#008000;background-color:#ffffff;border-style:solid;border-width:0px;}
/*下拉菜单项样式*/
.header1_63_caption_6_menu_item{padding-left:0px;text-align:center;float:left;width:95px;height:25px;line-height:25px;font-weight:bold;font-size:14px;color:#008000;}
.header1_63_caption_6_menu_item a:link{color:#008000;font-size:14px;}
.header1_63_caption_6_menu_item a:visited{color:#008000;font-size:14px;}
.header1_63_caption_6_menu_item a:hover{color:;font-size:14px;}
.header1_63_caption_6_menu_item a:active{color:#008000;font-size:14px;}
/*下拉菜单项空隔样式*/
.header1_63_caption_6_menu_space{height:0px;font-size:1px;}
/*下拉菜单样式*/
#header1_63_caption_7_menu{font-weight:normal;margin-left:0px;margin-left:0px;margin-top:0px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;text-align:center;z-index:10000;position:absolute;top:27px;left:0px;width:95px;display:none;font-size:14px;color:#008000;background-color:#ffffff;border-style:solid;border-width:0px;}
/*下拉菜单项样式*/
.header1_63_caption_7_menu_item{padding-left:0px;text-align:center;float:left;width:95px;height:25px;line-height:25px;font-weight:bold;font-size:14px;color:#008000;}
.header1_63_caption_7_menu_item a:link{color:#008000;font-size:14px;}
.header1_63_caption_7_menu_item a:visited{color:#008000;font-size:14px;}
.header1_63_caption_7_menu_item a:hover{color:;font-size:14px;}
.header1_63_caption_7_menu_item a:active{color:#008000;font-size:14px;}
/*下拉菜单项空隔样式*/
.header1_63_caption_7_menu_space{height:0px;font-size:1px;}
/*下拉菜单样式*/
#header1_63_caption_8_menu{font-weight:normal;margin-left:0px;margin-left:0px;margin-top:0px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;text-align:center;z-index:10000;position:absolute;top:27px;left:0px;width:95px;display:none;font-size:14px;color:#008000;background-color:#ffffff;border-style:solid;border-width:0px;}
/*下拉菜单项样式*/
.header1_63_caption_8_menu_item{padding-left:0px;text-align:center;float:left;width:95px;height:25px;line-height:25px;font-weight:bold;font-size:14px;color:#008000;}
.header1_63_caption_8_menu_item a:link{color:#008000;font-size:14px;}
.header1_63_caption_8_menu_item a:visited{color:#008000;font-size:14px;}
.header1_63_caption_8_menu_item a:hover{color:;font-size:14px;}
.header1_63_caption_8_menu_item a:active{color:#008000;font-size:14px;}
/*下拉菜单项空隔样式*/
.header1_63_caption_8_menu_space{height:0px;font-size:1px;}
/*---滑动门样式结束---*/

 .header1_21{width:100%;height:150px;padding:0px;clear:both;background-image: url(../images/header1/header1_21_21.jpg);  background-repeat: repeat-x;text-align:center margin:0 auto;}
 .header1_21 .header1_22{width:995px;height:150px;padding:0px;margin-top:0px;text-align:left;}
 .header1_21 .header1_22 .header1_62{width:966px;height:107px;padding:0px;clear:both;margin-top:0px;margin-left:16px;float:left;text-align:left;}
 .header1_21 .header1_22 .header1_62 .header1_25{width:421px;height:96px;padding:0px;margin-top:3px;margin-left:19px;float:left;text-align:left;}
 .header1_21 .header1_22 .header1_62 .header1_25 .header1_26{width:96px;height:96px;padding:0px;margin-top:0px;margin-left:0px;float:left;text-align:left; line-height:96px;}
 .header1_21 .header1_22 .header1_62 .header1_25 .header1_27{width:297px;height:46px;padding:0px;margin-top:34px;margin-left:4px;float:left;text-align:left;}
 .header1_21 .header1_22 .header1_62 .header1_25 .header1_27 .header1_28{width:297px;height:25px;padding:0px;clear:both;margin-top:0px;margin-left:0px;float:left;text-align:left; line-height:25px;}
 .header1_21 .header1_22 .header1_62 .header1_25 .header1_27 .header1_29{width:248px;height:14px;padding:0px;clear:both;margin-top:7px;margin-left:0px;float:left;text-align:left; line-height:14px;}
 .header1_21 .header1_22 .header1_62 .header1_40{width:387px;height:26px;padding:0px;margin-top:47px;margin-left:131px;float:left;text-align:left;}
 .header1_21 .header1_22 .header1_62 .header1_40 .header1_41{width:183px;height:26px;padding:0px;margin-top:0px;margin-left:0px;float:left;text-align:left;}
 .header1_21 .header1_22 .header1_62 .header1_40 .header1_41 .header1_64{width:5px;height:26px;padding:0px;margin-top:0px;margin-left:0px;float:left;background-image: url(../images/header1/header1_64_64.jpg);text-align:left; line-height:26px;}
 .header1_21 .header1_22 .header1_62 .header1_40 .header1_41 .header1_65{width:173px;height:26px;padding:0px;margin-top:0px;margin-left:0px;float:left;background-image: url(../images/header1/header1_65_65.jpg);  background-repeat: repeat-x;text-align:left;}
 .header1_21 .header1_22 .header1_62 .header1_40 .header1_41 .header1_65 .header1_67{width:153px;height:21px;padding:0px;position:relative;margin-top:3px;margin-left:0px;float:left;text-align:left;}
 .header1_21 .header1_22 .header1_62 .header1_40 .header1_41 .header1_65 .header1_68{width:17px;height:23px;padding:0px;position:relative;margin-top:3px;margin-left:3px;float:left;text-align:left;}
 .header1_21 .header1_22 .header1_62 .header1_40 .header1_41 .header1_66{width:5px;height:26px;padding:0px;margin-top:0px;margin-left:0px;float:left;background-image: url(../images/header1/header1_66_66.jpg);text-align:left; line-height:26px;}
 .header1_21 .header1_22 .header1_62 .header1_40 .header1_70{width:194px;height:21px;padding:0px;margin-top:3px;margin-left:10px;float:left;text-align:right;}
 .header1_21 .header1_22 .header1_63{width:995px;height:27px;padding:0px;clear:both;margin-top:10px;margin-left:0px;float:left;text-align:left;}

